[BGAnimation]

LengthSeconds=6


[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,0.55;diffusealpha,1

[Layer2]
File=songbackground
Type=0
Command=scaletoclipped,640,480;diffusealpha,0;sleep,0.5;diffuse,0.8,0.8,0.8,1;sleep,0.1;linear,0.3;zoomtoheight,1;zoomx,0.9;sleep,0;linear,0.2;zoomx,0

[Layer3]
File=songbackground
Type=0
Command=scaletoclipped,640,480;diffusealpha,0;sleep,0.6;linear,0.3;diffusealpha,1;glow,1,1,1,1;zoomtoheight,1;zoomx,0.9;sleep,0;linear,0.2;zoomx,0

[Layer4]
File=../white.png
Type=0
Command=zoom,0;sleep,1;linear,0.2;zoom,1;sleep,0;linear,0.1;zoom,0

[Layer5]
File=extra2.png
Type=0
Command=diffusealpha,0;sleep,1.5;diffusealpha,1;sleep,0.771;diffusealpha,0;sleep,1.376;diffusealpha,1;sleep,0.73;diffusealpha,0

[Layer6]
File=extra1.png
Type=0
Command=diffusealpha,0;sleep,1.5;diffusealpha,0;sleep,0.771;diffusealpha,1;sleep,1.376;diffusealpha,0;sleep,0.73;diffusealpha,1